

#menu_secondario {
    background : transparent url('../grafica/menu_sec_a.gif') no-repeat;
    height : 29px;
    display: block;
  }


#menu_secondario span {
    text-align: center;
    background : url('../grafica/menu_sec_b.gif');
    height: 29px;
    display: block;
    margin-left: 11px;
    padding-right: 11px;
    background-position: bottom right;
    color: #ffffff;
    line-height: 23px;

  }

#menu_secondario a {
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    /*text-transform: uppercase;*/
}

#menu_secondario a:hover {
    color: #FFF871;
}
